.figure1{
    float: left;
    margin: 30px;
    border-radius:  10px;
    background: #6cc9b5;
    padding: 20px; 
    width: 300px;
    height: 150px;  
}
.figure2{
    float: right;
    margin: 30px;
    border-radius:  10px;
    background: #6cc9b5;
    padding: 20px; 
    width: 300px;
    height: 150px;   
}
.marginextra{
    margin-top: 50px;
}